@charset "utf-8";

html, body {
  height: 100%;
}
body {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}
.body-wrap, .data, .data2, .data3-wrap, .data4-title, .data4 {
  flex-shrink: 0;
}
.footer {
  margin-top: auto;
  width: 100%;
}

.data{
	width: 100%
}
.footer {
  padding-left: 0;
  padding-right: 0;
  padding-top: 40px;
  padding-bottom: 40px;
}
.footer .beian{
	margin-top: 0;
	padding-bottom: 0;
}

.contact-banner {
  flex: 1;
}
